.nobg{background:none !important;}
.flex-div {
display: flex;
align-items: center;
justify-content: space-between;
padding-top: 50px;
gap:20px;
}
.wd-vid{width:500px;}
.chart-div {
	flex: 1 0 587px;
}
#Banner-Container .banner-right h3 {
margin: 5px;
font-size: 18px;
}
.accordTitle, .textMain .accordTitle {
padding: 0px;
margin: 2px 0px;
letter-spacing: 1px;
position: relative;
cursor: pointer;
/* border: 2px solid #ccc; */
background: #336699;
color: #fff;
}
.accordTitle a, .textMain .accordTitle a {
padding: 5px 10px;
display: inline-block;
text-decoration: none;
color: #fff;
font-size: 20px;
}
.accordContent, .textMain .accordContent {
display: none;
padding: 10px;
border: 2px solid #ccc;
background: #fff;
}
.navigation a {
color: #997d4e;
font-size: 18px !important;
font-weight: 700;
margin: 0 10px;
text-decoration: none;
}
#Banner-Container #Banner {
height: 383px;
position: relative;
}

#Banner-Container .banner1 .theme-L {
background: url(../images/knee-apin-banner-left-img.jpg) no-repeat right top;
}
#Banner-Container .banner1 .theme-R {
background: url(../images/knee-apin-banner-right-img.jpg) no-repeat left top;
}
#Banner-Container .banner-hd span{
font: 500 20px/30px 'Noto Serif', serif;
color: #fff;
margin-bottom: 10px;
display: block;
}
#Banner-Container .banner-hd {
font: 500 40px/53px 'Noto Serif', serif;
color: #fff;
margin-bottom: 10px;
}
#Banner-Container .banner-right {
background: #fff;
border-radius: 20px;
width: 400px;
padding: 20px 55px;
}
#Banner-Container .banner-right h3{
margin: 5px;
}
#Banner-Container .banner-content-hm {
position: unset;
width: 560px;
}
.appoint {
color: #fff;
font: 400 16px/22px 'Noto Serif', serif;
background: #997d4e;
margin: 12px auto;
padding: 12px 10px;
}
.appoint span {
background: url("../images/appoint-btn.png") no-repeat 5px center;
vertical-align: top;
padding: 10px 25px 10px 10px;
}
.banner-right .number {
font: 400 16px/24px 'Noto Serif', serif;
border-radius: 20px;
color: #fff;
margin: 20px auto;
padding: 12px 10px 12px 40px;
background: #997d4e url("../images/call-icon.png") no-repeat 10px center;
}
.banner-right .number a {
padding: 0px 0px 5px 5px;
letter-spacing: 1px;
}
#Banner-Container .banner-txt {
font: 400 16px/26px 'Raleway', sans-serif;
color: #fff;
margin-bottom: 25px;
}
.pain-btns{
text-align: center;
}
.pain-btns li {
display: inline-block;
width: 26%;
margin: 5px 10px;
background: #997d4e !important;
padding: 12px 10px !important;
}
.knee-pain-container .con-list li{
display: block !important;
width: 210px !important;
background: url(../images/dot-icon.png) no-repeat 45px 15px;
padding: 5px 5px 5px 30px;
min-height: 0px !important;
box-shadow: none !important;
}
.pain-btns li a{
color: #fff !important;
text-decoration: none !important;
}
.pain-btns li::before{
display: none;
}
.pain-btns .number a {
padding: 0px 0px 5px 5px;
letter-spacing: 1px;
}
.pain-btns .number{
font: 400 16px/24px 'Noto Serif', serif;
border-radius: 20px;
color: #fff;
padding: 12px 10px 12px 40px !important;
background: #997d4e url("../images/call-icon.png") no-repeat 20px center !important;
}
.knee-pain-container {
background: #f1f2f4;
width: 90%;
/* text-align: center; */
margin: 5px 55px 35px 55px;
padding: 40px 50px;
}
.knee-pain-container ul{
text-align: center;
}
.knee-pain-container ul li {
display: inline-block;
width: 32%;
margin: 4px 4px;
vertical-align: top;
border-radius: 20px;
background: #fff;
min-height: 330px;
padding: 5px 5px 5px 10px;
box-shadow: 0px 0px 10px 1px rgba(51, 51, 51, 0.3);
position:relative;
}
.knee-pain-container ul li::before{
display: none;
}
.knee-pain-container ul li h2{
color: #A0522D;
font: 600 18px/24px 'Raleway', sans-serif;
margin: 15px 10px;
}
.knee-pain-container ul li .learn-more{
display: inline-block;
background-image: none;
background: #336699;
border-radius: 5px;
width: 150px;
position:absolute;
left:0;
right:0;
bottom:40px;
margin:0 auto;
}
.knee-pain-container ul li .learn-more a{
color: #fff;
text-decoration: none;
}
.knee-btn {
/* background: #A0522D; */
width: 200px;
border-radius: 20px;
background: #836a3f;
color: #fff !important;
padding: 5px 10px;
text-decoration: none !important;
}
@media screen and (max-width: 1024px) {
.knee-pain-container ul li {
display: inline-block;
width: 44%;
margin: 5px 10px;
vertical-align: top;
border-radius: 20px;
background: #fff;
min-height: 307px;
padding: 5px 5px 5px 10px;
}
.knee-btn {
/* background: #A0522D; */
width: 200px;
border-radius: 20px;
background: #836a3f;
color: #fff !important;
padding: 5px 10px;
text-decoration: none !important;
display: inline-block;
}
.pain-btns li {
display: inline-block;
width: 32%;
margin: 5px 10px;
background: #997d4e !important;
}
.pain-btns .number{
border-radius: 20px;
}
.chart-div{flex:auto;}
}
@media screen and (max-width: 768px) {
.wd-vid{width:100%;}
.mob-flex{display:flex;flex-direction:column;}
.mob-flex .img-r {
order: 2;
margin: 0 auto;
}
.img-r {
float: none;
text-align: center;
}
.img-l {
float: none;
text-align: center;
}
.knee-pain-container ul li {
display: inline-block;
width: 75%;
margin: 5px 10px;
vertical-align: top;
border-radius: 20px;
background: #fff;
min-height: 290px;
/* min-height: 307px; */
}
.pain-btns li {
display: inline-block;
width: 42%;
margin: 5px 10px;
background: #997d4e !important;
padding: 10px 20px !important;
}
#Banner-Container .banner-content-hm {
width: auto;
padding-left: 35px;
}
#Banner-Container .banner-right {
	width: 95%;
	margin: 0 auto;
}
.flex-div {
	flex-direction: column;
}
#Banner-Container #Banner {
	height: auto;
}
.accordTitle a, .textMain .accordTitle a
{
font-size: 18px;
}
.chart-div {
	order: 2;
}
}
@media only screen and (max-width: 640px) {
.pain-btns li {
	display: block;
	width: 80%;
	margin: 5px 10px;
	background: #997d4e !important;
	padding: 10px 20px !important;
	margin: 5px auto;
}
#Banner-Container .banner1{
background-position:65%!important;
}
}
@media only screen and (max-width: 480px) {
.knee-pain-container ul li{
padding: 5px 5px 5px 10px;
}
#Banner-Container .banner-hd {
font: 500 38px/48px 'Noto Serif', serif;
color: #fff;
margin-bottom: 10px;
}
#Banner-Container .banner-txt {
font: 400 14px/26px 'Raleway', sans-serif;
color: #fff;
margin-bottom: 25px;
}
#Banner-Container #Banner {
display: block;
}
.pain-btns li {
display: block;
width: 90%;
margin: 5px auto;
background: #997d4e !important;
padding: 10px 20px !important;
}
#Banner-Container .banner-hd span {
font: 500 18px/28px 'Noto Serif', serif !important;
color: #fff;
margin-bottom: 10px;
display: block;
}
.accordTitle a, .textMain .accordTitle a{
font-size: 16px;
}
.knee-pain-container ul li {
display: block;
width: auto;
margin: 10px 0px;
vertical-align: top;
border-radius: 20px;
background: #fff;
min-height: auto;
}
.knee-pain-container ul li .learn-more {
position: unset;
}
.knee-pain-container {
background: #f1f2f4;
width: 100%;
/* text-align: center; */
margin: 5px 5px;
padding: 40px 20px;
}
.knee-pain-container h2{
font: 400 26px / 36px 'Noto Serif', serif;
}
}
@media only screen and (max-width: 420px) {
#Banner-Container .banner-txt {
font: 400 16px/26px 'Raleway', sans-serif;
color: #fff;
margin-bottom: 25px;
}
#Banner-Container .banner-right {
	padding: 12px;
}
#Banner-Container #Banner {
	height: auto;
}
}
@media only screen and (max-width: 390px) {
#Banner-Container .banner-hd span {
font: 500 18px/28px 'Noto Serif', serif !important;
color: #fff;
margin-bottom: 10px;
display: block;
}
}